Mostrando resultados del 1 al 3 de 3

Tema: Vulnerabilidad PTP: actualizaciones de firmware

  1. #1
    Fecha de Ingreso
    ene 2012
    Ubicación
    A un clic de ti...
    Mensajes
    8.103

    Predeterminado Vulnerabilidad PTP: actualizaciones de firmware



    Os dejo el siguiente enlace a la web oficial de Canon para que los que tengáis cámaras afectadas por la vulnerabilidad PTP podaís ir comprobando la disponibilidad del nuevo firmware que mitiga esta vulnerabilidad.

    Recordad que en el enlace corresponde con la web de Canon U.S.A., cuando veáis publicado el firmware de vuestra cámara deberéis descargarlo desde la web de Canon de la zona geográfica que corresponda a vuestra cámara, si por ejemplo la cámara la habéis comprado en España deberéis descargar el firmware desde la web española de Canon y no la de U.S.A.

    https://www.usa.canon.com/internet/p...gital-cameras/
    Clic, clic, clic...

  2. #2

    Predeterminado

    A día de hoy los modelos que ya cuentan con el firmware que corrige esta vulnerabilidad son:

    EOS-1DX
    EOS-1DX MK II
    EOS-1D C
    EOS 5DS R
    EOS 5DS
    EOS 5D Mark IV
    EOS 5D Mark III
    EOS 6D Mark II
    EOS 6D

    EOS R
    EOS RP
    EOS 7D Mark II
    EOS 80D
    EOS 70D
    EOS 200D

    EOS 250D
    EOS 4000D
    EOS M50
    PowerShot SX740 HS
    PowerShot SX70 HS


    Para los siguientes modelos todavía no hay parche:

    EOS 77D
    EOS 1300D
    EOS 2000D
    EOS 800D
    EOS 760D
    EOS 750D
    EOS M100
    EOS M10
    EOS M6
    EOS M5
    EOS M3

    PowerShot G5X Mark II


    Edit (21/11/19): Estos días han lanzado nuevos parches para más cámaras (en negrita las actualizadas)
    Última edición por jigen; 02/12/19 a las 13:19:54 Razón: actualización lista

  3. #3

    Predeterminado

    Nuevas actualizaciones de firmware en más cámaras para corregir exclusivamente este fallo. (lista actualizada)

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •